/* CSS Document */

	body{ margin:0px; color:#000000; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
	
	a:visited{ color:#333333}
	a:active{ color:#F4972F}
	
	.navigation a{ color:#000000; font-size:14px; text-decoration:none;}
	.navigation a:hover{ color:#EC780F; text-decoration:none;}
	
	.left a{ color:#FFFFFF; font-size:14px; text-decoration:none;}
	.left a:hover{ color:#006699; text-decoration:none;}
	
	.right a{ color:#FFFFFF; font-size:14px; text-decoration:none;}
	.right a:hover{ color:#EC780F; text-decoration:none;}
	
	.top a{ color:#FFF82D; font-size:14px; font-weight:bold; text-decoration:none;}
	.top a:hover{ color:#ffffff; text-decoration:none;}
	
	.chnl a{ color:#FFFFFF; font-size:14px; font-weight:bold; text-decoration:none;}
	.chnl a:hover{ color:#006699; text-decoration:none;}
	
	.chnlname a{ color:#000000; font-size:12px; text-decoration:none;}
	.chnlname a:hover{ color:#EC780F; text-decoration:none;}
	
	.chnlwhite a{ color:#FFFFFF; font-size:14px; font-weight:bold; text-decoration:none;}
	.chnlwhite a:hover{ color:#006699; text-decoration:none;}
	
	.people a{ color:#006699; font-size:16px; font-weight:bold; text-decoration:none;}
	.people a:hover{ color:#EC780F;}
	
	.title a{ color:#006699; font-size:12px; text-decoration:none; line-height:21px;}
	.title a:hover{ color:#EC780F; text-decoration:none;}
	
	.more a{ color:#000000; font-size:12px; text-decoration:none;}
	.more a:hover{ color:#FF0000; text-decoration:none;}

    .child a{ color:#000000; font-size:12px; font-weight:bold; text-decoration:none;}
	.child a:hover{ color:#FF0000; text-decoration:none;}
	
	.content{ color:#333333; font-size:14px; line-height:24px; padding:15px;}
	
	
